Subject: Re: [lojban] On a number of parts of threads and single threads disguised as several

From: Robin Lee Powell <[email-masked]>
Date: Fri, 20 Jul 2001 21:40:45 -0700

On Fri, Jul 20, 2001 at 09:17:31PM -0400, Bob LeChevalier (lojbab) wrote:
> At 04:58 PM 07/20/2001 +0100, And Rosta wrote:
> >(It follows, btw, that the 'tinkerers' on whom Lojbab heaps so much odium
> >are vital to a project whose goal is to engineer something that realizes
> >ideals of how to 'better' what nature provides.)
> 
> Of course it is not clear that this was ever a primary goal of the Loglan 
> project. %^)
> 
> My "odium" so-called exists only because in 2 decades of Loglan work I have 
> noticed that any serious discussion of changes has the twofold effect of
> a) absorbing the attention of *all* the key people active in the language 
> effort, so that nothing else gets done (and the issues don't necessarily 
> get resolved), the language doesn't get used and book orders don't get 
> filled. Alice in Wonderland, no matter how good or bad the translation, is 
> worth far more than an equivalent amount of time invested in language 
> improvement debates;
> b) turning off new people who don't generally understand the esoteric 
> nature of the discussion (and sometimes convincing them that the language 
> isn't really "done" and hence ready for someone to learn).

<AOL>
I agree.
</AOL>

The one (1) person in my lojban classes that tried reading the list left
almost instantly for this reason. I have had about 6 students so far.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/